Bug 737328 - [abrt] gnome-online-accounts-3.1.90-1.fc16: notification_cb: Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-online-accounts-3.1.90-1.fc16: notification_cb: Process /usr/lib...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e0b8ff93907d839b8c4750b865b...
: 741412 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 06:57 UTC by Scotty Delicious
Modified: 2013-02-13 11:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 11:38:33 UTC


Attachments (Terms of Use)
File: maps (32.67 KB, text/plain)
2011-09-11 06:57 UTC, Scotty Delicious
no flags Details
File: backtrace (20.17 KB, text/plain)
2011-09-11 06:57 UTC, Scotty Delicious
no flags Details

Description Scotty Delicious 2011-09-11 06:57:50 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        syncing google accounts in evolution using the Gnome "Online Accounts" feature
crash_function: notification_cb
executable:     /usr/libexec/goa-daemon
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/libexec/goa-daemon was killed by signal 11 (SIGSEGV)
time:           Sun Sep 11 01:39:57 2011
uid:            1000
username:       scottydelicious
xsession_errors: 

backtrace:      Text file, 20652 bytes
maps:           Text file, 33452 bytes

build_ids:
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:98fa95d21e16075ada6df19748c6c133ee9165d0
:28ed78d7cceba9209a12fd244ad47ca30da62ce2
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1f1f426ff06629088badaeb1bdca35665280c051
:c6739204320eb15bdcdba039a2b183298170403e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:0d74576182a86b7b132171701e28ae4c53d6a719
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:edebfad67bdac472272d049dc7ec302f47b02f32
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:2b9f922b148d00dba2809849e22f96758963bc24
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:ce596b3ffb0c44a19d7c405b865830535b1b7f8a
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:8b8a531fadf56c439f7abdad88579c368846b998
:6489fb034cf0a08cc566170a702403c64caddf29
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8766b181f3278d39d876c0376ba5ca7573b84304
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:97c1603bbcacab25243a922374d845719e6a0759
:3a56c39b45021b615c27b19c884069cc17313ba2
:0911ea7c180d733724f89037b8e8a34e64024aec
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:91689252818532ec13597b6528d38be93b2706c4
:4684662811a800eb597f106b8614902c24974668
:6bd1330e8e4169846204992730118658bd4358ba
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4953d1f613914126bccceb3cb96386647ffba9df
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:fced0590b1aa308509df438f245ec840387ac9e3
:c565f0f3191eff40a9b95748974a458e1082ff17
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2ef1d928803e88f03ea8f3d93f95a200dcfcb97e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:cb63689ed55452c1a698f7632753888c617a1045
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:d382cf9422aa044ad1bc2febeed52db164476b76
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:cd254cd6e44f3aec86fa55b4b533c06c6bcda2a9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:890ab6679360d786ad73cf5ab210babcc1d9936d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:022da052975093368daac7c4e8e95101bfc78495
:954b760933764c15018f3937ab72f5bbe2018a35
:3e08f14ed2767ff642c7477a25b63214050e42cb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:051d5faee97f3bc2b1e0dab564ad6396828a5007
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:48aea888319e1848137073c9cbde54a4c2a731c9
:d1c39b3f16da814ea34e2bd8bc86b94812ee4711
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315198364
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315198449
:/usr/lib64/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315716405
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315198372
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315198350
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/librest-0.7.so.0.0.0 rest-0.7.10-1.fc16.x86_64 (Fedora Project) 1313534212
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315716408
:/usr/lib64/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315716405
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315716401
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgoa-backend-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315198878
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1315198377
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.18-1.fc16.x86_64 (Fedora Project) 1315716405
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315198371
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315198339
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315198351
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315198878
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315198371
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315198352
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/libexec/goa-daemon gnome-online-accounts-3.1.90-1.fc16.x86_64 (Fedora Project) 1315198878
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315716413
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1315198351
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.x86_64 (Fedora Project) 1315198449
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315198453
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315621500
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315198375
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315716410
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libwebkitgtk-3.0.so.0.9.0 webkitgtk3-1.5.2-1.fc16.x86_64 (Fedora Project) 1315198453
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315198346
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1315198367
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315716395
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315198385
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315716413
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315198371

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JQ21xANt8g,guid=ead84390139a7bbfbc5b718700000044
:XDG_SESSION_COOKIE=3d9972f99efcc11de9d1c5a20000001e-1315721760.905725-1325761581
:XDG_RUNTIME_DIR=/run/user/scottydelicious
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-aqhU8T/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1578,unix/unix:/tmp/.ICE-unix/1578
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=scottydelicious
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-aqhU8T/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JQ21xANt8g,guid=ead84390139a7bbfbc5b718700000044
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-scottydelicious-vvyCYZ/database
:USER=scottydelicious
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1422
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/scottydelicious
:GNOME_KEYRING_CONTROL=/tmp/keyring-aqhU8T
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=scottydelicious
:HOME=/home/scottydelicious

smolt_data:
:
:
:General
:=================================
:UUID: 4de39949-6101-4f71-a795-f47d93df7269
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2400
:System Memory: 3800
:System Swap: 3071
:Vendor: LENOVO
:System: 291223U ThinkPad T410s
:Form factor: Notebook
:Kernel: 3.1.0-0.rc5.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15119:6058:8550) pci, None, PCI/ISA, 5 Series/3400 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlagn, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:70:6058:8641) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15191:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/Jotunheimr-Asgard / ext4 4096 4096 4902575 3197058 3147270 1245184 1043490 1043490
:/dev/mapper/Jotunheimr-Midgard /home ext4 4096 4096 23077382 20552055 19379780 5865472 5854820 5854820
:/dev/sda2 /boot ext4 1024 1024 347067 266359 248439 89760 89529 89529
:

var_log_messages:
:Sep 11 01:03:11 T410s goa[1899]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 11 01:16:20 T410s goa[1848]: goa-daemon version 3.1.90 starting [main.c:112, main()]
:Sep 11 01:39:57 T410s kernel: [ 1501.220520] goa-daemon[1848]: segfault at 0 ip 00000000004040dc sp 00007fffa3f95880 error 4 in goa-daemon[400000+8000]
:Sep 11 01:39:57 T410s abrt[2661]: saved core dump of pid 1848 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-09-11-01:39:57-1848.new/coredump (21209088 bytes)

Comment 1 Scotty Delicious 2011-09-11 06:57:53 UTC
Created attachment 522592 [details]
File: maps

Comment 2 Scotty Delicious 2011-09-11 06:57:55 UTC
Created attachment 522593 [details]
File: backtrace

Comment 3 frywalker 2011-09-12 22:25:55 UTC
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have no idea

Comment 4 frywalker 2011-09-12 22:33:12 UTC
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I have no idea

Comment 5 Sanne Bregman 2011-09-13 11:15:41 UTC
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
It crashed after alerting me that an online account required attention

Comment 6 Patrick Klingemann 2011-09-15 13:19:42 UTC
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
logged into gnome
abrt fired up

Comment 7 Petr Muller 2011-09-26 09:39:49 UTC
Package: gnome-online-accounts-3.1.91-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened after a login to gnome-shell session, I believe there was no specific user action leading to this.

Comment 8 frywalker 2011-10-26 19:01:57 UTC
Package: gnome-online-accounts-3.1.90-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I just logged in gnome shell

Comment 9 abrt-bot 2012-03-21 14:26:27 UTC
Backtrace analysis found this bug to be similar to bug #772463 from component setroubleshoot. You might want to check that bug for additional information.

This comment is automatically generated.

Comment 10 abrt-bot 2012-03-30 12:47:04 UTC
*** Bug 741412 has been marked as a duplicate of this bug. ***

Comment 11 Fedora End Of Life 2013-01-16 11:57:48 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Fedora End Of Life 2013-02-13 11:38:37 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.